ServerEvents.recipes(event => {
    event.replaceInput({mod: 'wormhole_artifact'},
        'minecraft:ender_pearl',
        '#kubejs:grist/intelligent/basic'
    );

    event.replaceInput({mod: 'wormhole_artifact'},
        'minecraft:glowstone_dust',
        '#kubejs:grist/intelligent/basic'
    );

    event.replaceInput({mod: 'wormhole_artifact'},
        'minecraft:crying_obsidian',
        '#forge:ingots/lead'
    );
});